Subject: Re: ARC submission from Australia.
From: "Steve Bamford ARC" <[email-masked]>
To: "Murray Antill" <[email-masked]>
Date: Tue, 29 Jul 2003 11:51:18 -0700

----- Original Message ----- 
  From: Murray Antill 
  To: [email-masked] 
  Sent: Thursday, July 10, 2003 6:16 AM
  Subject: ARC submission from Australia.

  G'day Steve Bamford!  

  Firstly, congratulations and thankyou so much for such an awesome website!  You have done a brilliant job and I hope it's as rewarding for you as it should be.  I am 29 years old and live in Brisbane, Australia.  We have the world's best weather here but somehow I still like to stay inside some days and build models!  

  I used to build models when I was younger and started again a couple of months ago.  My friends who model tell me I am a machine because I build 'em so quickly!  I have a couple of other models I have taken photos of and if you like this one I'll send them to you.

  Of course, my wife thinks I'm crazy!  There are two Warbird-type museums near me and I've been to both lately and spent hours at them looking at the aircraft and engines etc...  It's amazing what you get out of historical stuff like that when you build models.

  Anyway, I've rambled enough... Thanks again for your brilliant website!

  Murray Antill.

  Brisbane, Australia.

------------------------------------------------------------------------------

  Gallery Template #10

  "1/48 Tamiya Focke-Wulf FW-190 D9" 

  by "Murray Antill"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Yes, it's another FW-190... I love 'em! This is my first submission to ARC, A website of immesurable help and inspiration.  This is also my first attempt at using resin to detail a model.  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The Kit is a Tamiya Fw-190 D9 with an Aries detail set and Aeromaster "Operation Bodenplatte" decals.  I built the kits as per the instructions... the fit of the Tamiya kit?... Forget about it.  The resin?...  Some difficulties were encountered in fitting the gun bays, after finally sanding enough resin off to get the starboard one to fit I decided to leave the port side for another Fw-190 (I have 5 kits waiting to go).  Also, as noted elswhere by ARCers I found the gun barrels didn't line up!  So, I chopped 'em off and bought myself some brass tubing.  I liked the result - I'm using the tubing from now on.  Some parts of the engine had to be filed off to get it to fit against the firewall and look out if you do one - make sure you get it square, it doesn't look that bad until you put the wings and the cowling on:)

        Steve Bamford will insert full sized version of photo 02.jpg here 

  I recently built an F4U-A1 and I decided to use a technique I had experimented with on it - I first painted the aircraft's surfaces with MM Metaliser Aluminium, then a coat of future, then my Gunze-Sango Acrylic camoflage colours.  Using masking tape I began to pull away the surface paint to create chips.

  A coat of Testors Glosscote went on next.  Time for decals... My first go at aftermarket decals, I'll never go back.  They are so thin!  I didn't use any setting or wetting stuff,  I brush-painted Future over the decals after a minute or so.  This sealed them for weathering.  

  I used a wash of Chalk pastels in water and dishwashing liquid for the panel lines and then a coat of Testors Dullcoat.  Lastly I airbrushed G-S 'Smoke' thinned quite a bit for exhaust and gun stains.

  CONCLUSION

  Well, I've finally done it - I've submitted a model to the ARC gallery.  Thankyou to Steve and all you other ARCers for all of your tips and inspiration, I certainly don't pretend to be particularly good at this but I really enjoy building models!

  I borrowed My friend Matt's digital camera to take the photos - I hope you enjoyed them.  Thankyou for reading.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

  Photos and text © 2003 by "Murray Antill"